R - script on TERR started giving warnings post Spotfire upgrade from 7.5.1 to 10.3

Our Spotfire server was recently upgraded from 7.5.1 to 10.3. One of the reports which has a R-script started giving warning "NextMethod() : No non missing arguments to min; returning Inf". Script imports following packages - Rcurl, stringr, dplyr, jsonlite, tidyr, BBmisc. The warning is coming in the function "summarise" which calculates the min of col1 grouped by col2 and col3. 

Please note that with the same input data we were not getting any warning in 7.5. Could you please help me understand the reason why we are gettinng this warning.

(1) Answer

Login